*{
  margin:0;
  padding:0;
  box-sizing:border-box;
  font-family:Arial, sans-serif;
}

.about-hero{
  position: relative;
  height: 70vh;
  background: url("../images/cont-1.webp")center center/cover no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;

}

.overlay{
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.727);
}


.hero-content{
  position:relative;
  display:flex;
  justify-content:space-between;
  align-items:center;
}

.left h1{
  font-size:70px;
  font-weight:bold;
}

.breadcrumb{
  margin-top:15px;
  font-size:18px;
  color: rgb(247, 247, 248);
}

.right{
  max-width:400px;
  font-size:20px;
  line-height:1.6;
}
/* context */
.contact-section{
  background:#f5f5f5;
}

/* Titles */
.small-title{
  color:#515253;
  font-weight:700;
  letter-spacing:1px;
}

.main-title{
  font-size:42px;
  font-weight:700;
  color: #11afed;
}

.info-title{
  font-size:32px;
  font-weight:700;
   color: #11afed;
}

.info-text{
  color:#666;

}
 a{
    text-decoration: none;
}

/* Inputs */
.custom-input{
  border-radius:50px;
  padding:15px 20px;
  border:none;
  background:#eaeaea;
}

textarea.custom-input{
  border-radius:25px;
}

/* Button */
.submit-btn{
 background-color: #666;
  color:#fff;
  padding:14px 35px;
  border-radius:50px;
  font-weight:600;
  border:none;
  display:inline-flex;
  align-items:center;
  gap:15px;
  transition:.3s;
}



/* Info Box */
.info-box{
  display:flex;
  gap:20px;
  align-items:flex-start;
}

.icon-circle{
  width:60px;
  height:60px;
  border:2px solid #555454;
  border-radius:50%;
  display:flex;
  align-items:center;
  justify-content:center;
  color:#ff6600;
  font-size:20px;
}



@media(max-width:768px){

 
}
